<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
    	@@include('./template/_header.html')
    	
        <div class="innerWrap orderWrap">
            <div class="pdlist_head">
                <h2>Shopping Cart</h2>
            </div>
            
            <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <img src="images/assets/pd1.jpg">
                        <h3>MIJILY AIRJFFGS<br>好朋友羅馬涼鞋</h3>
                        <p>TWD. 799</p>
                    </div>
                    <div class="cartBox_info">
                        <a href="#" class="cartBox_del mij-icon"></a>
                        <div class="cartBox_info_price">
                            <span>海軍藍</span>
                            <p>35</p>
                        </div>
                        <div class="cartBox_select">
                            <select>
                                <option>1</option>
                                <option>2</option>
                                <option>25</option>
                                <option>30</option>
                                <option>什麼什麼什麼什麼什麼什麼什麼什麼什麼什麼</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <img src="images/assets/pd1.jpg">
                        <h3>MIJILY AIR</h3>
                        <p>TWD. 799</p>
                    </div>
                    <div class="cartBox_info">
                        <a href="#" class="cartBox_del mij-icon"></a>
                        <div class="cartBox_info_price">
                            <span>橄欖</span>
                            <p>35</p>
                        </div>
                        <div class="cartBox_select">
                            <select>
                                <option>1</option>
                                <option>2</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>

            <!-- <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <h3>MIJILY AIR</h3>
                        <p>TWD. 799</p>
                    </div>
                    <div class="cartBox_info">
                        <div class="cartBox_info_price">
                            <span>海軍藍</span>
                            <p>35</p>
                        </div>
                        <span class="cartBox_add">加購</span>
                    </div>
                </div>
            </div> -->

            <div class="cartBox">
                <div class="clearfix">
                    <div class="cartBox_img">
                        <h3>
                            <span class="cartBox_add">加購</span><br>
                             Mijily Friends Commuter<br>通行者 三版拖鞋 
                        </h3>
                        <p>NT$50</p>
                    </div>
                    <div class="cartBox_info">
                        <a href="#" class="cartBox_del mij-icon" onclick="doCart('del', '', '01030002', 'A01', '35', 0); return false;"></a>
                        <div class="cartBox_info_price">
                            <span>Black 經典黑</span>
                            
                        </div>
                        
                    </div>
                </div>
            </div>

            <h4 class="cartAdd_title">+凡購物即可以優惠加購下列商品</h4>
            <ul class="cartAdd clearfix">
                <li>
                    <img src="images/assets/pd1.jpg">
                    <p>Mijily Friends Commuter<br>通行者 三版拖鞋</p>
                    <p>100</p>
                    <a href="#">加購</a>
                </li>
                <li>
                    <img src="images/assets/pd1.jpg">
                    <p>Mijily Air<br>康德測試</p>
                    <p>50</p>
                    <a href="#">加購</a>
                </li>
                <li>
                    <img src="images/assets/pd1.jpg">
                    <p>Mijily Air<br>康德測試</p>
                    <p>50</p>
                    <a href="#">加購</a>
                </li>
            </ul>

            
            <a href="#" class="ordercheck_btn">
                <span>CHECK ORDER<br>確認購物清單</span>
                <span>下一步</span>
            </a>
        </div>
        <div class="pageCover"></div>
    	@@include('./template/_footer.html')
        </form>
    </body>
</html>